{
    "lists": {
        "searched_for": "Pencarian kepada",
        "objects_found": "benda yang ditemukan",
        "all_objects_shown": "Tunjukkan semua benda",
        "objects_as_grid": "Hasil dalam kisi",
        "browse_objects": "Lihat hasil",
        "objects_as_list": "Hasil dalam daftar",
        "objects_from": "Benda dari",
        "objects_collection": "Benda dari koleksi",
        "from": "dari",
        "searched_object_relation": "Anda mencari benda yang terhubung",
        "objects_related_to": "Benda yang terhubung dengan",
        "searched_in_relation_to": "ke",
        "connector": "dan",
        "objects": "benda",
        "kind": "jenis",
        "objects_same_kind": "Benda yang sejenis ini",
        "related": "berhubungkan",
        "no_valid_search": "Anda tidak menggunakan salah satu istilah yang diusulkan. Semungkinnya lebih baik kalau menggunakan pencarian umum - lanjut ...",
        "new_advanced_search": "Pencarian lanjutan yang baru",
        "objects_keyword": "Terhubung dengan kata kunci",
        "columns_minus": "Hapus satu kolon",
        "columns_plus": "Tambahkan satu kolon",
        "rows_minus": "Hapus satu baris",
        "rows_plus": "Tambahkan satu baris",
        "more_info": "... lebih banyak",
        "refined_search": "Pencarian lanjutan",
        "fulltextsearch": "Pencarian teks lengkap",
        "proposedsearch": "Saranan pencarian",
        "keyword": "kata kunci",
        "placename": "nama tempat",
        "including_narrower": "mengandung istilah yang lebih persis",
        "direct": "langsung",
        "undefined": "belum didefinisi",
        "undefinedRelation": "berkaitan yang belum didefinisi dengan",
        "collection": "Koleksi",
        "museum": "Museum",
        "you_may": "Anda bisa ...",
        "keyword_not_found": "Tidak ada hasil untuk pencarian ini.",
        "search_keyword_other_collections": "... cari kata kunci ini dalam koleksi lain",
        "search_keyword_in_this_version": "... cari kata kunci ini di tempat lain",
        "search_keyword_in_md_nat": "... cari kata kunci ini dalam versi Jerman museum-digital",
        "place_not_found": "Tidak ada hasil untuk pencarian ini.",
        "search_place_other_collections": "... cari tempat ini dalam koleksi lain",
        "search_place_in_this_version": "... cari tempat ini di situs lain",
        "search_place_in_md_nat": "... cari tempat ini dalam versi Jerman museum-digital",
        "time_not_found": "Tidak ada hasil untuk pencarian ini.",
        "search_time_other_collections": "... cari waktu ini dalam koleksi lain",
        "search_time_in_this_version": "... cari waktu ini di situs lain",
        "search_time_in_md_nat": "... cari waktu ini dalam versi Jerman museum-digital",
        "fulltext_search_this_version": "... gunakan pencarian teks lengkap",
        "places_for_objects": "Tempat benda ini",
        "time": "Waktu",
        "actor": "Orang",
        "places": "Tempat",
        "disambiguation": "Disambiguasi",
        "please_narrow_search": "Silakan menentukan pencarian anda.",
        "sorted_by": "Disortir",
        "object_addition": "Waktu tambahan",
        "object_name": "Judul benda",
        "inventory_number": "Nomor inventarisasi",
        "ascending": "Naik",
        "descending": "Turun",
        "search_mode_raster": "Kisi",
        "search_mode_grid": "Kisi",
        "search_mode_liste": "Tampilan daftar",
        "search_mode_browse": "Browse",
        "search_results_by_museum": "Hasil pencarian per museum",
        "calculate_distance": "Hitung jarak",
        "time_filter_from": "Mula (filter waktu)",
        "time_filter_end": "Akhir (filter waktu)",
        "include_indirect_links": "Juga menunjukkan kaitan tempat yg tidak langsung ",
        "include_direct_links": "Batasi kaitan langsung",
        "hide_biographical_markers": "Sembunyikan informasi biografis",
        "overview": "Ikhtisar",
        "hierarchy": "Hirarki",
        "norm_data": "Norm data",
        "generic": "Umum",
        "partitive": "Bagian",
        "instantial": "Instansi",
        "read_more": "Baca lanjut",
        "bibliography": "Bibliografi",
        "genealogy": "Silsilah",
        "recent_objects_on": "Benda baru",
        "search_results_on": "Hasil pencarian",
        "refine_search": "Persiskan saringan",
        "series": "Kelompok benda",
        "exhibition": "Pameran",
        "please_select_type": "Silahkan pilih",
        "open_entity_page": "Bukalah halaman ",
        "searched_place": "Tempat yang dicari",
        "formulate_stmt_search": "Pencarian melalui pernyataan",
        "search_entities": "Cari entiti",
        "map_source": "Map source",
        "search_event": "Event",
        "search_query_no_result": "No results could be found for your search query.",
        "did_you_mean": "Did you mean to search any of the following?",
        "display_search_string": "Display search string",
        "relevance": "Relevance",
        "what_happened_to_the_objects_and_when": "What happend to the objects and when",
        "by_museum": "By museum",
        "extend_search_by_facets": "Extend current search to include this term",
        "limit_current_search_by_facets": "Modify current search to exclude matches for this term",
        "new_search_from_facets": "Run a new search query for this term",
        "recent_objects": "Recent objects"
    }
}